{
	"format_version": "1.8.0",
	"animations": {
		"animation.mummy.casting": {
			"loop": true,
			"bones": {
				"arms": {
					"scale": 0
				},
				"leftArm": {
					"rotation": [
						"math.cos(query.life_time*763.4)*14.3239-this",
						"-this",
						"-135-this"
					],
					"scale": 1
				},
				"rightArm": {
					"rotation": [
						"math.cos(query.life_time*763.4)*14.3239-this",
						"-this",
						"135-this"
					],
					"scale": 1
				}
			},
			"particle_effects": {
				"0.0": {
					"effect": "mummy_spell"
				}
			}
		}
	}
}